Security Lab

CSRF-атака в Easy Property Listings plugin for WordPress

Дата публикации:18.02.2020
Всего просмотров:442
Опасность:
Низкая
Наличие исправления: Да
Количество уязвимостей:1
CVSSv3.1 рейтинг: 6.1 [CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N/E:U/RL:O/RC:C]
CVE ID: CVE-2020-5530
Вектор эксплуатации: Удаленная
Воздействие: Межсайтовый скриптинг
Обход ограничений безопасности
CWE ID: Нет данных
Наличие эксплоита: Нет данных
Уязвимые продукты: Easy Property Listings
Уязвимые версии: Easy Property Listings версии 3.3.5, 3.3.4, 3.3.3, 3.3.2, 3.3.1, 3.3, 3.2.3, 3.2.2, 3.2.1, 3.2, 3.1.9, 3.1.8, 3.1.7, 3.1.6, 3.1.5, 3.1.4, 3.1.3, 3.1.2, 3.1.19, 3.1.18, 3.1.17, 3.1.16, 3.1.15, 3.1.14, 3.1.12, 3.1.11, 3.1.10, 3.1.1, 3.1, 3.0.4, 3.0.3, 3.0.2, 3.0.1, 3.0, 2.3.1, 2.3, 2.2.7, 2.2.6, 2.2.5, 2.2.4, 2.2.3, 2.2.2, 2.2.1, 2.2, 2.1.9, 2.1.8, 2.1.7, 2.1.6, 2.1.5, 2.1.4, 2.1.3, 2.1.2, 2.1.11, 2.1.10, 2.1.1, 2.1, 2.0.3, 2.0.2, 2.0.1, 2.0, 1.2.2, 1.2.1, 1.2, 1.1.2, 1.1.1, 1.1
Описание:

CSRF-атака в Easy Property Listings plugin for WordPress

URL производителя: https://profiles.wordpress.org/mervb1
Решение: Установите исправление с сайта производителя.
Ссылки: https://www.cybersecurity-help.cz/vdb/SB2020021803